[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabase.ShowHelpFile

## Declaration

Source position: lazhelpintf.pas line 322

`public function THelpDatabase.ShowHelpFile(`
`Query: THelpQuery;`
`BaseNode: THelpNode;`
`const Title: String;`
`const Filename: String;`
`var ErrMsg: String`
`):TShowHelpResult; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .